
无频10G - Bug #3103

系统CAPI接口能力测试失败

01/14/2025 17:39 - 齐 刘

Status: Closed Start date: 01/14/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250208170009 复现概率: 100%

Description

CAPI TEST RESULT STATS        ********** ******************************************************************

[TestCase] Total: 233; Pass: 207; Fail: 26

[Result]   FAIL, Plese check the log for details!

TestTime:2025-1-14 16:35:34

History

#1 - 01/17/2025 10:13 - 齐 刘

- Status changed from New to Resolved

#2 - 01/22/2025 10:20 - 天文 刘

- Assignee changed from 齐 刘 to 天驰 王

#3 - 02/10/2025 17:56 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from HSAN_3.5.T10.sync.0050 to 20250208170009

新版本验证OK
